--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::Package::open
is_singleton: true
name: open
params: (io, mode = "r", signer = nil, &block)
visibility: public
